WXASTROCAPTURE(1)

NAME
wxastrocapture - program to stack and interpret astronomic images

SYNOPSIS
wxastrocapture

DESCRIPTION
wxastrocapture is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
https://github.com/wxAstro/wxAstroCapture.

AUTHORS and COPYRIGHT
2007-2014 Martin Burri and Carsten Arnholm